
/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_82938_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_82938_ * {box-sizing:border-box;}
.img_ratio_82938_ a {display:block; text-decoration:none;}
.img_ratio_82938_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_82938_ {width:px;}
}
@media \0screen{
	.img_ratio_82938_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_79613_ {
display:inline-block; overflow:hidden; position:relative; width:100%; height:415px; vertical-align:top;
background:url(/thum_img/bbulbal/farm/96c238cc22c3cd830df57f48bc05fa02_water__c1_w1920_h415.jpg) center center no-repeat;
}
.img_ratio_79613_ * {box-sizing:border-box;}
.img_ratio_79613_ a {display:block; text-decoration:none; width:100%; height:100%;}
.img_ratio_79613_ img {display:none;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_79614_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_79614_ > div:after {content:''; display:block; clear:both;}
.layout_79614_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_79614_ {min-width:1060px;}
}

/* ****************** 공백  ****************** */

.empty_line_79618_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_79618_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79618_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_79617_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_79617_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_83087_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_83087_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_79620_ {display:block; width:100%; height:6px; line-height:6px;}

[id^=div_user_list] .empty_line_79620_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79620_:before {content:'공백 : 6px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_79619_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_79619_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_79616_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_79616_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79616_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
